=== debian/control ===
Source: nomad-driver-podman
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dmitry Smirnov <onlyjob@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Arch: golang-any
    ,golang-github-avast-retry-go-dev (>= 2.4.3~)
    ,golang-github-fsouza-go-dockerclient-dev
    ,golang-github-hashicorp-go-hclog-dev
    ,golang-github-hashicorp-nomad-dev (>= 0.10.4~)
    ,golang-github-varlink-go-dev
    ,varlink-go
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/nomad-driver-podman
Vcs-Git: https://salsa.debian.org/go-team/packages/nomad-driver-podman.git
Homepage: https://github.com/pascomnet/nomad-driver-podman
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/pascomnet/nomad-driver-podman

Package: nomad-driver-podman
Architecture: any
Enhances: nomad
Depends: ${misc:Depends}, ${shlibs:Depends}
    ,nomad
    ,podman
Built-Using: ${misc:Built-Using}
Description: Nomad taskdriver for Podman containers
 Podman driver for HashiCorp's Nomad.
