=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := $(shell find . -type f -name '*.varlink')
export DH_GOLANG_GO_GENERATE := 1
export GO111MODULE := off

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp -- --no-source

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_dwz:
	-dh_dwz
