## nomad-driver-podman 0.1.0

=== debian/changelog ===
nomad-driver-podman (0.1.0-2) unstable; urgency=medium

  * Disabled "autopkgtest-pkg-go".

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 14 Jan 2021 20:39:29 +1100

nomad-driver-podman (0.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Depends:
    = podman (>= 2.0.6~)

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 06 Oct 2020 18:08:41 +1100
