=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders:
  Dmitry Smirnov <onlyjob@debian.org>,
 Section: devel
-Testsuite: autopkgtest-pkg-go
+#Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends:
  debhelper-compat (= 12),
@@ -18,16 +18,16 @@
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/nomad-driver-podman
 Vcs-Git: https://salsa.debian.org/go-team/packages/nomad-driver-podman.git
-Homepage: https://github.com/pascomnet/nomad-driver-podman
+Homepage: https://github.com/hashicorp/nomad-driver-podman
 Rules-Requires-Root: no
-XS-Go-Import-Path: github.com/pascomnet/nomad-driver-podman
+XS-Go-Import-Path: github.com/hashicorp/nomad-driver-podman
 
 Package: nomad-driver-podman
 Architecture: any
 Enhances: nomad
 Depends: ${misc:Depends}, ${shlibs:Depends}
     ,nomad
-    ,podman
+    ,podman (>= 2.0.6~)
 Built-Using: ${misc:Built-Using}
 Description: Nomad taskdriver for Podman containers
  Podman driver for HashiCorp's Nomad.
