=== debian/watch ===
--- 
+++ 
@@ -7,5 +7,5 @@
 mode=git,gitmode=shallow,\
 repack,compression=xz,repacksuffix=+dfsg,\
 dversionmangle=s{[+~]dfsg\d*}{},\
-" https://github.com/pascomnet/nomad-driver-podman.git \
+" https://github.com/hashicorp/nomad-driver-podman.git \
   refs/tags/v(\d[\d\.]+)
